


/*---Quick quote form page -----------------------------------------*/	



div#QuickQuoteform{ padding:22px; background-color:#fff;}

.QuickQuoteformHeader{ background-color:#003184; padding:22px}


div#QuickQuoteform form label { font-weight:normal; color:#3a5dae; font-size:12px; }


.qqheader{border-bottom:solid 2px #3a5dae; width:280px; margin-bottom:16px;}

.qqfooter{padding-top:14px;border-top:solid 1px #3a5dae; width:280px; margin-bottom:34px;}



#QuickQuoteform form input {

    border: 4px solid #f0f3f8;
    box-shadow: none !important;

    -webkit-box-shadow: none;

    -moz-box-shadow: none;

    border-radius: 3px;

    -moz-border-radius: 3px;

    -khtml-border-radius: 3px;

    -webkit-border-radius: 3px;

	 color:#5e5e5e;

}

#QuickQuoteform select, textarea, .inputbox {  color: #3a5dae; }  

#QuickQuoteform form input[type='text'],
#QuickQuoteform form input[type='email'],
#QuickQuoteform form input[type='tel'],
#QuickQuoteform form input[type='date'],
#QuickQuoteform form textarea, #QuickQuoteform form select {
    display: block;  
    font-size: 13px;
    line-height: 1.4;
    padding: 6px;
	margin-bottom:14px;
	margin-right:7px;
  display: inline!important;
	background-color:#f0f3f8;	
	border-radius:0px;
	color:#5e5e5e;
	border:solid 0px #f0f3f8;
	
    }



input[type="color"]::-moz-placeholder, .inputbox::-moz-placeholder {  color:#999;}


.checkboxWrapper{ padding-left:22px; padding-bottom:12px; padding-top:4px; clear:both }
.checkboxTick { border:solid 1px #fff !important;}



.checkboxTick  input[type="checkbox"] {
    border: 1px solid #fff;
}



/*---Quick quote auto complete dropdown-------*/	

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { 

background: #003184 !important; color: #ffffff !important; border:none !important; border-radius:0 !important;  }



.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br{border-radius:0 !important; }





/*---Quick quote result page ----------------------------------------------------------------------------------------------*/	





#qquote_container { float: left;}



 div#qquote_tablewrapper {

 display: table; width:100%;

}



.qquote_row {

   border: solid 1px #cccccc;
border-radius: 0px;

    float: left;

    margin-bottom: 22px;

    padding-bottom: 16px;

    padding-left: 10px;

    padding-right: 10px;

    padding-top: 10px;

    width: 100%;

	background-color:#fff;

}

.qquote_specify {

    color: #f00;

    font-size: 16px;

}

#qquote_location { width:100%;

}

#qquote_locationcol1 {

    float: left;

    line-height: 170%;

    padding-left: 8px;

    padding-right: 4px;

    width: 50%;

}

#qquote_locationcol2 {

    float: left;

    line-height: 170%;

 

}

#qquote_col1 {

    float: left;

    padding-left: 4px;

    padding-top: 8px;

    width: 58px;

	display:none;

}

#qquote_col2 {

    float: left;

    padding-left: 8px;

    padding-right: 4px;

    padding-top: 8px;

    width: 90px;

}

#qquote_wrapper1 {

    float: left;

    width: 400px;

}

.qquote_title {

    color: #002776;

    font-size: 13px;

    font-weight: bold;

}

.qquote_title2 {

    color: #002776;

    font-size: 22px;

    font-weight: bold;

    line-height: 140%;

}

.qquote_title3 {

    color: #002776;

    font-size: 13px;

    font-weight: bold;

}

.qquote_titlesub {

    color: #002776;

    font-size: 11px;

}

#qquote_contact {

    color: #fff;

    text-align: center;

}

div#qquote_contact p.qquote_row {

	width:100% !important;

}

#qquote_wrapper {

    float: left;

    padding-bottom: 10px;

    width: 100%;

}

#qquote_tble {

    background-attachment: scroll;

    background-clip: border-box;

    background-color: #fff;

    background-image: none;

    background-origin: padding-box;

    background-position: 0 0;

    background-repeat: repeat;

    background-size: auto auto;

    border-collapse: collapse;

    font-size: 12px;

    text-align: left;

    width: 100%;

}

#qquote_tble th {

    border-bottom-color: #4e81c0;

    border-bottom-style: solid;

    border-bottom-width: 1px;

    color: #002776;

    font-size: 14px;

    font-weight: normal;

    padding-bottom: 10px;

    padding-left: 8px;

    padding-right: 8px;

    padding-top: 10px;

}

#qquote_tble td {

    border-bottom-color: #ccc;

    border-bottom-style: dashed;

    border-bottom-width: 1px;

    padding-bottom: 6px;

    padding-left: 8px;

    padding-right: 8px;

    padding-top: 6px;

}

#qquote_tble tbody tr:hover td {

    color: #002776;

}

.qquote_superscript {

    font-size: 9px;

    position: relative;

    top: -3px;

    vertical-align: baseline;

}

#qquote_wrapperNZ {

    float: left;

    padding-bottom: 10px;

}

#qquote_tbleNZ {

    background-attachment: scroll;

    background-clip: border-box;

    background-color: #fff;

    background-image: none;

    background-origin: padding-box;

    background-position: 0 0;

    background-repeat: repeat;

    background-size: auto auto;

    border-collapse: collapse;

    font-size: 12px;

    text-align: left;

}

#qquote_tbleNZ th {

    border-bottom-color: #4e81c0;

    border-bottom-style: solid;

    border-bottom-width: 2px;

    color: #002776;

    font-size: 12px;

    font-weight: normal;

    padding-bottom: 10px;

    padding-left: 4px;

    padding-right: 4px;

    padding-top: 10px;

}

#qquote_tbleNZ td {

    border-bottom-color: #ccc;

    border-bottom-style: dashed;

    border-bottom-width: 1px;

    padding-bottom: 6px;

    padding-left: 4px;

    padding-right: 4px;

    padding-top: 6px;

}

#qquote_tbleNZ tbody tr:hover td {

    color: #002776;

}

#qquote_icon {

    float: left;

    padding-left: 4px;

    padding-right: 16px;

    padding-top: 8px;

    width: 51px;

}

#qquote_option {

    float: left;

    padding-left: 0;

    padding-right: 4px;

    padding-top: 8px;

    text-align: left;

    width: 90px;

}



@media (max-width:360px) {	
div.qqResultBtn a.btn{ width:100%; margin-bottom:12px}
#qquote_locationcol1 { width: 100%; padding-left: 0px;}

}